/* ----------------------------------------------------------------------------
   CFL - A C Foundation Library
   Copyright (C) 1994-2006  Mark A Lindner

   This file is part of CFL.
   
   This library is free software; you can redistribute it and/or
   modify it under the terms of the GNU Library General Public
   License as published by the Free Software Foundation; either
   version 2 of the License, or (at your option) any later version.
   
   This library is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
   Library General Public License for more details.
   
   You should have received a copy of the GNU Library General Public
   License along with this library; if not, write to the Free
   Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
   ----------------------------------------------------------------------------
*/

#ifndef __cfl_h

#include <cfl/defs.h>
#include <cfl/cerrno.h>
#include <cfl/data.h>
#include <cfl/fortune.h>
#include <cfl/ipc.h>
#include <cfl/net.h>
#include <cfl/system.h>
#include <cfl/sched.h>
#include <cfl/util.h>
#include <cfl/xml.h>
#include <cfl/version.h>

#endif /* __cfl_h */

/* end of library header */
